aagc.vo

## Class SetChiusuraPianoECare

- java.lang.Object
- - aagc.vo.SetChiusuraPianoECare

-     public class SetChiusuraPianoECare
      extends java.lang.Object

  Classe Java per setChiusuraPianoECare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setChiusuraPianoECare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="request" type="{http://www.nsisr.puglia.it/Schemas/}setChiusuraPianoECareRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected SetChiusuraPianoECareRequest` | `request`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetChiusuraPianoECare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SetChiusuraPianoECareRequest` | `getRequest()` Recupera il valore della proprietà request.
    `void` | `setRequest(SetChiusuraPianoECareRequest value)` Imposta il valore della proprietà request.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### request

          protected SetChiusuraPianoECareRequest request

  - ### Constructor Detail

    - #### SetChiusuraPianoECare

          public SetChiusuraPianoECare()

  - ### Method Detail

    - #### getRequest

          public SetChiusuraPianoECareRequest getRequest()

      Recupera il valore della proprietà request.
      Returns:
        possible object is `SetChiusuraPianoECareRequest`

    - #### setRequest

          public void setRequest(SetChiusuraPianoECareRequest value)

      Imposta il valore della proprietà request.
      Parameters:
        `value` - allowed object is `SetChiusuraPianoECareRequest`